Progress WebSpeed Denial Of Service Vulnerability

Bugtraq ID: 23778
Class: Input Validation Error
CVE: CVE-2007-2506
Remote: Yes
Local: No
Published: May 02 2007 12:00AM
Updated: May 07 2015 05:39PM
Credit: Eelko Neven is credited with the discovery of this vulnerability.
Vulnerable: Progress WebSpeed 3.0
Progress WebSpeed 3.1 e
Progress WebSpeed 3.1 d
Progress WebSpeed 3.1 a
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus